_id: qXbFw1qEdelMGNH4
_key: '!items!qXbFw1qEdelMGNH4'
img: systems/pf1/icons/feats/dodge.jpg
name: Gunslinger's Dodge
system:
  abilityType: ex
  actions:
    - _id: uGRBMDP0zp08yMJL
      activation:
        type: immediate
        unchained:
          type: reaction
      name: Use
  associations:
    classes:
      - Gunslinger
  description:
    value: >-
      <p>At 1st level, the gunslinger gains an uncanny knack for getting out of
      the way of ranged attacks. When a ranged attack is made against the
      gunslinger, she can spend 1 grit point to move 5 feet as an immediate
      action; doing so grants the gunslinger a +2 bonus to AC against the
      triggering attack. This movement is not a 5-foot step, and provokes
      attacks of opportunity. Alternatively, the gunslinger can drop prone to
      gain a +4 bonus to AC against the triggering attack. The gunslinger can
      only perform this deed while wearing medium or light armor, and while
      carrying no more than a light load.</p>
  subType: classFeat
  tags:
    - Gunslinger Deed
type: feat

